### Hierarchy

- OutputGraphData

## Index

### Constructors

- constructor

### Properties

- clients
- links

### Methods

- fromJson

## Constructors

### constructor

- new OutputGraphData(clients: Set<string>, links: Array<GraphLink>): OutputGraphData

- - Defined in repository/models/OutputGraphData.ts:39

  #### Parameters

  - ##### clients: Set<string>

  - ##### links: Array<GraphLink>

  #### Returns OutputGraphData

## Properties

### clients

clients: Set<string>

- Defined in repository/models/OutputGraphData.ts:29

### links

links: Array<GraphLink>

- Defined in repository/models/OutputGraphData.ts:30

## Methods

### Static fromJson

- fromJson(json: JsonObject<OutputGraphData>): OutputGraphData

- - Defined in repository/models/OutputGraphData.ts:32

  #### Parameters

  - ##### json: JsonObject<OutputGraphData>

  #### Returns OutputGraphData

Generated using TypeDoc